@media (max-width: 768px) {
.mid-container {
margin-bottom:0px;
}
 .no-pad-left, .no-pad-right {
padding:0;
}
 .main-menu {
display:block;
width:100%;
background:#daae10 url(../images/navigation-icon.png) no-repeat 20px center;
padding:10px 0 10px 50px;
font-size:18px;
color:#FFF;
font-weight:700;
cursor:pointer;
margin-top:15px;
}
.main-menu:hover {
background:#177644 url(../images/navigation-icon.png) no-repeat 20px center;
}
 header nav {
display:none;
}
header nav ul li {
float:none;
}
header nav ul li a {
padding:7px 10px;
font-size:14px;
display:inline-block;
}
header nav ul li:hover a {
background:#177644;
}
header nav ul li:hover ul {
width:100%;
position:relative;
}
header nav ul li:hover ul li a {
background:#bc0d14;
}
header nav ul li:hover ul li:hover a {
background:#900006;
}
header nav ul ul li:hover ul {
position:relative;
left:0;
background:#900006;
}
header nav ul ul ul li a {
border:none;
background:#900006 !important;
}
header nav ul ul ul li a:hover {
border:none !important;
background:#daae10 !important;
}
 header .search input[type="search"], header .search input[type="search"]:hover {
width:150px;
}
 .cat_button {
 background: none repeat scroll 0 0 #FFA503;
 border-radius:5px;
 color:#FFFFFF;
 font-family:'Abel', sans-serif;
 text-shadow:1px 1px 0 #404040;
 line-height:40px;
 width:30%;
 padding:7px 0 !important;
}
.cat_button:hover {
background: #900006;
 outline: 1px dashed #BB0C13;
 outline-offset: 5px;
 text-decoration: none;
}
 .side_events li .prev {
 background: none repeat scroll 0 0 #CCCCCC;
 border: 1px solid #CCCCCC;
 border-radius: 5px;
 float: left;
 font-size: 16px;
 font-weight: 700;
 margin-right: 13px;
 text-align: center;
 width: 18%;
}
.side_events li .prev span {
 background: linear-gradient(45deg, #478A36 0%, #447E30 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
 border-radius: 5px 5px 0 0;
 color: #FFFFFF !important;
 display: inline-block !important;
 font-size: 12px !important;
 font-weight: normal;
 margin: 0;
 position: relative;
 top: -4px;
 width: 100%;
}
/* .blg_desc {
 margin-left: 84px;
 margin-top: 6px;
}*/
.form input, .webform input {
	margin-right: 3px;
	/*width:102%;*/
}
.cat_textbox {
  /*width: 102% !important;*/
}
textarea {
  width: 112%;
}
.cat_listbox {
	height: 120px;
	width: 90%;
}
.mid-left.inner {
  display: none;
}

header .search input[type="search"]:focus {
  background: none repeat scroll 0 0 #FFC90A;
  height: 30px;
  width: 204px !important;
}
header .search input[type="button"]:focus {
  top: 4px;
}
.cat_button.blgbtn {
  width: 50%;
}

.fancybox-inner {
  overflow: hidden !important;
}
.news.events {
  margin-left: 5px;
}


}
 @media (min-width:769px) and (max-width:920px) {
 .events .prev {
 background: none repeat scroll 0 0 #CCCCCC;
 border: 1px solid #CCCCCC;
 border-radius: 5px;
 font-size: 20px;
 font-weight: 700;
 padding-bottom: 7px;
 text-align: center;
 width: 12%;
}
 .mid-container {
margin-bottom:0px;
}
 header nav ul li a {
font-size:14px;
padding:15px 5px;
}
 .blg_desc {
 margin-left: 197px !important;
 margin-top: 6px !important;
}

.cat_listbox {
  height: 120px;
}

.mid-left.inner {
  display: none;
}
.news.events {
  margin-left: 5px;
}

}

